<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="tourNames">
        <item name="android:textSize">18sp</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:background">@color/grey</item>
        <item name="android:gravity">center</item>
        <item name="android:textAllCaps">true</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

</resources>
